Subject: Re: starting with Linux on EST SBC8260 (getting a little OT)

From: Dan Malek <[email-masked]>
Date: Thu, 14 Feb 2002 16:48:50 -0500

Clayton, Mark wrote:

> What boards are people using these days then?

The TQ modules, Embedded Planet, SBS, and Force all have stuff on
the shelf you can just grab and go.  If you still insist on building
your own from a reference design, get something from Cogent Computer
or even the Motorola Sandpoint.  The Motorola FADS and EST boards are
tied at the bottom of my list of least useful, especially if you are
doing software development.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/